﻿.p1737mebc2ad43907b57e4 .data_col {
    cursor: pointer;
}
.p1737mebc2ad43907b57e4 .data_col.cur .xg_text{
    color:#e64b37;
}
.p1737mebc2ad43907b57e4 .data_col.cur:after {
    content: "";
    width: 100%;
    background: #f9f9f9;
    display: block;
    position: absolute;
    height: 12px;
    bottom: -12px;
}